body {
	background: #f8f8f0;
	color:      #333333;
}
.wrapperOuter {
	min-height: 100vh;
	margin:     0 auto /* -2em*/;
	background: #333333;
	background: linear-gradient(to bottom, #444444 0%, #333333 100%);
	position:   relative;
}
.wrapperInner {
	background: #f8f8f0;
	min-height: 100vh;
	max-width:  90rem;
	padding:    0 2em 1em;
	margin:     0 auto;
}
@media print, screen and  (max-width: 64em) {
	.wrapperInner {
		padding: 0 1em;
	}
}
@media print, screen and  (max-width: 40em) {
	.wrapperInner {
		padding: 0;
	}
}
/* Basics */
a {
	color: inherit;
}
a:hover {
	color: inherit;
}
header {
	min-height: 10vh;
	max-height: 25vh;
	margin-top: 1vw;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Gentium Book Basic', serif;
	font-weight: 700;
	line-height: 1.2;
	margin:      5px;
}
p {
	font-family: 'Gentium Book Basic', serif;
	font-weight: 300;
}
.publishedDate {
	color:       #444444;
	font-size:   .8em;
	white-space: nowrap;
	text-align:  right;
	display:     block;
	margin:      0 2em;
}
/* Main menu */
.top-bar,
.top-bar ul {
	background: transparent;
}
.top-bar {
	padding: 0 0 .5rem 0;
}
.top-bar ul ul {
	background: #f8f8f0;
}
[type="search"] {
	background: rgba(255, 255, 255, .5);
}
.title-bar {
	background: #333333;
}
.menu > li > a, .button {
	padding:       0.5rem 1vw;
	line-height:   1;
	border-radius: 3px;
	display:       block;
	text-transform: uppercase;
}
.button {
	margin: 0;
}
.top-bar input {
	height:  1.5rem;
	margin:  0;
	padding: .9rem;
}
@media print, screen and (min-width: 40em) and (max-width: 71em) {
	.top-bar-right {
		display:        block;
		-ms-flex:       0 0 100% !important;
		flex:           0 0 100% !important;
		flex-direction: column-reverse;
	}
	.top-bar-right #searchform-inline {
		float: right;
	}

}
@media print, screen and (min-width: 40em) and (max-width: 59em) {
	.menu > li > a {
		font-size: 1.5vw;
	}
}
.top-bar-right {
}
footer {
	margin:      auto;
	text-align:  center;
	height:      2em;
	background:  #222222;
	color:       #f8f8f0;
	font-family: 'Gentium Book Basic', serif;
	font-weight: 700;
	line-height: 2em;
	position:    absolute;
	bottom:      0;
	width:       100%;
}
.bordered {
	border-right: 1px solid #222222;
	border-left:  1px solid #222222;
}
@media print, screen and  (max-width: 64em) {
	.nextArticles.bordered {
		border-right: none;
	}
}
@media print, screen and  (max-width: 40em) {
	.nextArticles.bordered {
		border-left: none;
	}
}
/* news Listing */
.mainArticle {
	border-bottom: none;
}
@media print, screen and  (max-width: 40em) {
	.mainArticle, .nextArticles {
		border-bottom: 1px solid #222222;
		margin:        1em 0;
	}
}
.nextArticles hr {
	clear:         both;
	margin:        1em .5em;
	border-bottom: solid 1px #333333;
}
.nextArticles .image {
	float:  left;
	margin: 0px 20px 20px 0;
}
.remainingArticles hr {
	margin:        1em .5em;
	border-bottom: solid 1px #333333;
}
/* article */
.newsItem, .newsListing, .opinionListing {
	padding-bottom: 3em;
	border-bottom:  solid 1px #333333;
}
.newsItem h1 {
	font-size: 4em;
}
figure {
	display:                     table;
	margin:                      10px auto;
	break-inside:                avoid-column;
	-webkit-column-break-inside: avoid;
}

figcaption {
	font-family:  'Poppins', sans-serif;
	font-style:   italic;
	font-size:    .9rem;
	text-align:   left;
	display:      table-caption;
	caption-side: bottom;
}
img, a img {
	border: solid 2px #222222;
	filter: sepia(10%);
}
img.noTint {
	filter: unset;
}
.twoCol {
	-webkit-column-count: 2;
	-moz-column-count:    2;
	column-count:         2;
}
.threeCol {
	-webkit-column-count: 3;
	-moz-column-count:    3;
	column-count:         3;
}
.twoCol, .threeCol {
	-webkit-column-gap:         2em;
	-mox-column-gap:            2em;
	column-gap:                 2em;
	-webkit-column-column-rule: solid 1px #333333;
	-mox-column-column-rule:    solid 1px #333333;
	column-rule:                solid 1px #333333;
}
ul.ballyhoo {
	list-style: none;
}
.bottomBallyhoo {
	margin-top: 1em;
	max-width:  100%;
}
.sideBallyhoo {
	max-width: 100%;
}
.opinionListing, .opinionItem {
	padding-top: 1em;
}
.opinion {
	break-inside:                avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside:    avoid;
	page-break-inside:           avoid;
}
.authorHeading {
	display:       inline-block;
	width:         100%;
	margin-bottom: 1em;
}
.opinion hr {
	margin:        .4em 0 1.2em;
	border-bottom: solid 2px #222222;
}
.opinion hr.endSection {
	margin: 2em 0;
}
.opinion h3 {
	font-weight: 400;
	font-size:   1.8em;
	margin:      0;
}
.opinion h4 {
	font-weight: 400;
	font-size:   1.2em;
	font-style:  italic;
	margin:      0 0 .5em 0;
}
.opinion .latest {
	color:        #333333;
	font-size:    .8em;
	font-style:   italic;
	margin-right: .5em;
}
.authorHeading img {
	float:  left;
	margin: 0 20px 0 10px;
}
.opinion article hr {
	margin:        0 4em;
	border-bottom: dotted 1px #333333;
}
.opinionItem hr {
	border-bottom: solid 1px #333333;
	margin:        0 1em;
}
.authorHeading p {
	margin-bottom: 0;
}
@media print, screen and (min-width: 50em) and (max-width: 70em) {
	.threeCol {
		column-count: 2;
	}
}
@media print, screen and (max-width: 50em) {
	.twoCol, .threeCol {
		-webkit-column-count: 1;
		-moz-column-count:    1;
		column-count:         1;
	}
}
.menuBar, .menuBarDrill {
	display:     block;
	background:  #333333;
	color:       #f1f0df;
	text-align:  center;
	margin:      -1em 0 0em;
	font-weight: 700;
}
@media print, screen and (max-width: 40em) {
	.menuBar {
		display: none;
	}
	.newsListing {
		border-top: solid 1px #333333;
	}
	.newsItem h1 {
		font-size: 2.5em;
	}
}
.topStories {
	display: inline-block;
	margin:  0 1em;
}
.row article:first-child {
	margin-top: 1em;
}
a.shareButton {
	display:     inline-block;
	height:      25px;
	width:       70px;
	text-align:  right;
	background:  url('/files/site-images/facebook-icon.png') no-repeat;
	font-weight: 600;
}
.halftone {
	position:              absolute;
	width:                 100%;
	height:                100%;
	top:                   0;
	left:                  0;
	background:            url('/files/site-images/halftone.png');
	opacity:               .2;
	background-blend-mode: color-burn;
}
.imageSizing {
	position: relative;
}
.search {
	display: inline-flex;
}
.search input {
	padding:    0px;
	margin:     0 10px;
	height:     1em;
	border:     none;
	background: rgba(255, 255, 255, .3);
}